.absolute-dates {
    display: block;
    position: absolute;
    top: 2.375rem;
    /* left: calc(50% - (22.875rem / 2)); */
    left: 50%;
    transform: translate(-50%);
    z-index: 2;
    background-color: whitesmoke;
    border: .0625rem solid gray;
    border-radius: .5rem;
}

.invisible-box {
    display: block;
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    content: '';
    z-index: 1;
    background-color: unset;
}